[PROXY]
EnableProxyLibrary=0
InitProxyFunctions=0
ProxyLibrary=

[GLOBAL]
UseEffect=1
AlternativeDepth=1
AllowAntialias=1
BugFixMode=0
SkipShaderOptimization=0
QuadVertexBuffer=0
EnableShaders_3_0=1
AdditionalConfigFile=enbseries2.ini

[EFFECT]
EnableBloom=0
EnableOcclusion=0
EnableReflection=0
EnableMotionBlur=0
EnableWater=0
EnableShadow=0
DepthBias=0
EnableDepthOfField=0

[INPUT]
KeyUseEffect=123
KeyBloom=120
KeyOcclusion=121
KeyReflection=122
KeyCombination=16
KeyScreenshot=44
KeyShadow=119
KeyWater=118
KeyShowFPS=106

[REFLECTION]
ReflectionPower=29
ChromePower=19
UseCurrentFrameReflection=1
ReflectionQuality=0
ReflectionSourceSpecular=50
ReflectionSourceTFactor=50
UseAdditiveReflection=1
ReflectionDepthBias=100
UseLowResReflection=1
ReflectionSinglePass=1
UseEnvBump=1
EnvBumpAmount=100
EnvBumpOffset=100
ReflectionFlip=0

[BLOOM]
BloomPowerDay=21
BloomFadeTime=2000
BloomConstantDay=6
BloomQuality=0
BloomScreenLevelDay=48
BloomCurveDay=6
BloomPowerNight=26
BloomConstantNight=6
BloomCurveNight6
BloomScreenLevelNight=8
BloomAdaptationScreenLevel=80
BloomAdaptationMultiplier=20
BloomAllowOversaturation=1
BloomMaxLimit=100
BloomCurveNight=3

[SSAO]
UseFilter=1
OcclusionQuality=2
FilterQuality=1
DarkeningLevel=30
BrighteningLevel=32
IlluminationLevel=32
AdditiveIlluminationLevel=32
UseAmbientOcclusion=1
UseIndirectLighting=1
FadeDistance=50
UseForAlphaTest=1
UseForAlphaBlend=1

[COLORCORRECTION]
DarkeningAmountDay=-17
ScreenLevelDay=60
ScreenLevelNight=20
DarkeningAmountNight=-15
GammaCurveDay=4.6
GammaCurveNight=8.8
ColorSaturationDay=1.25
ColorSaturationNight=1.4
UsePaletteTexture=1

[WATER]
UseWaterDeep=0
WaterDeepness=20
WaterQuality=0

[SHADOW]
ShadowFadeStart=40
ShadowFadeEnd=80
ShadowAmountDay=42
ShadowAmountNight=32
ShadowScreenLevelDay=50
ShadowScreenLevelNight=10
ShadowQuality=1
UseShadowFilter=0
FilterQuality=2
ShadowBlurRange=30

[ENGINE]
ForceAnisotropicFiltering=0
MaxAnisotropy=16
ForceDisplayRefreshRate=1
DisplayRefreshRateHz=75

[MOTIONBLUR]
MotionBlurQuality=1
MotionBlurVelocity=40
MotionBlurRotation=40

[PERPIXELLIGHTING]
SpecularColorMin=0
SpecularColorMax=100
SpecularColorMultiplier=100
SpecularGlossinessMin=20
SpecularGlossinessMax=100
SpecularGlossinessMultiplier=100

[DEPTHOFFIELD]
DOFQuality=1
DOFNumberOfPasses=1
DOFFocusRange=50
DOFBlurinessRange=5
